Subject: TCGMSG for SGI Power Challenge?

From: Daniel Mok <[email-masked]>
Date: Tue, 27 Feb 1996 16:34:31 +0000 (GMT)

Dear Netters,

I've used US GAMESS before. It was parallelized using TCGMSG routines.
The TCGMSG can be compiled after editing the Makefile. However, it has 
porblem when programs start up and try to create child process. Anyone 
has used TCGMSG in SGI Power Challenge beofer? 

Daniel

********************************************************************************
* Daniel K.W. Mok                                                              *
* E-Mail: [email-masked]                                Phone: 01223-336423   *
* Office: Dept. of Chemistry, University of Cambridge                          *
*         Lensfield Rd., Cambridge CB2 1EW, UK.                                *
********************************************************************************

---

From: "Omar G. Stradella" <[email-masked]>
Date: Tue, 27 Feb 1996 14:59:18 -0500

On Feb 27,  4:34pm, Daniel Mok wrote:
> Subject: CCL:TCGMSG for SGI Power Challenge?
> Dear Netters,
>

Daniel,

You can get TCGMSG for the R8000 from our anonymous ftp site:

ftp.sgi.com:/pub/tcgmsg.4.04.r8k.tar.Z

Omar.

-- 
+-------------------------------------------------------------------+
 Omar G. Stradella, Ph.D.                     Silicon Graphics, Inc. 
 E-mail: [email-masked]                 Computational Chemistry 
 Phone:  +1-(508) 567-2258                http://www.sgi.com/ChemBio 
 FAX:    +1-(508) 562-4755     http://reality.sgi.com/employees/omar 
+------  Ph-nglui mglw'nafh Cthulhu R'lyeh wgah'nagl fhtagn  -------+